/*     55026 : 이미지      */
.img__55026__ {max-width:100%}
.img__55026__ * {box-sizing:border-box}
.img__55026__ a {display:block;vertical-align:top}
.img__55026__ img {width:px;vertical-align:top}

/*     54923 : 지도 (주소 직접 입력)      */
.map__54923__ iframe {width:100%;vertical-align:top}
.map__54923__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__54923__ .build_preview__54923__ {display:table;width:100%}
.map__54923__ .build_preview__54923__ .inner__54923__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__54923__ .build_preview__54923__ .inner__54923__ .subject__54923__ {display:block;font-size:16px;font-weight:bold}
.map__54923__ .build_preview__54923__ .inner__54923__ .exp_text__54923__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__54923__ iframe {height:200px  !important}
	.map__54923__ .build_preview__54923__ .inner__54923__ {height:200px}
}

/*     60934 : 공백      */
.solid_line__60934__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__60934__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__60934__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__60934__ {height:15px}
}

/*     54922 : 이미지      */
.img__54922__ {max-width:100%}
.img__54922__ * {box-sizing:border-box}
.img__54922__ a {display:block;vertical-align:top}
.img__54922__ img {width:px;vertical-align:top}

/*     115108 : 탭 버튼 이미지      */
.tab_info__115108__ {display:table;width:100%}
.tab_info__115108__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__115108__ {max-width:100%}
.img__115108__ * {box-sizing:border-box}
.img__115108__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__115108__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__115108__.on > a {background:#896a3f;}
.img__115108__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__115108__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__115108__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     115109 : 탭 버튼 이미지      */
.tab_info__115109__ {display:table;width:100%}
.tab_info__115109__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__115109__ {max-width:100%}
.img__115109__ * {box-sizing:border-box}
.img__115109__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__115109__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__115109__.on > a {background:#896a3f;}
.img__115109__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__115109__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__115109__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     115111 : 탭 컨텐츠 블록 설정      */
.block_option__115111__ {display:table;width:100%}
.block_option__115111__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     115124 : 이미지      */
.img__115124__ {max-width:100%}
.img__115124__ * {box-sizing:border-box}
.img__115124__ a {display:block;vertical-align:top}
.img__115124__ img {width:px;vertical-align:top}

/*     115117 : 탭 컨텐츠 블록 설정      */
.block_option__115117__ {display:table;width:100%}
.block_option__115117__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     115125 : 이미지      */
.img__115125__ {max-width:100%}
.img__115125__ * {box-sizing:border-box}
.img__115125__ a {display:block;vertical-align:top}
.img__115125__ img {width:px;vertical-align:top}

/*     115126 : 이미지      */
.img__115126__ {max-width:100%}
.img__115126__ * {box-sizing:border-box}
.img__115126__ a {display:block;vertical-align:top}
.img__115126__ img {width:px;vertical-align:top}

/*     115127 : 공백      */
.solid_line__115127__ {box-sizing:border-box; display:block; position:relative; width:100%; height:62px;}
.solid_line__115127__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__115127__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__115127__ {height:30px}
}

/*     115128 : 이미지      */
.img__115128__ {max-width:100%}
.img__115128__ * {box-sizing:border-box}
.img__115128__ a {display:block;vertical-align:top}
.img__115128__ img {width:px;vertical-align:top}

/*     115129 : 공백      */
.solid_line__115129__ {box-sizing:border-box; display:block; position:relative; width:100%; height:62px;}
.solid_line__115129__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__115129__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__115129__ {height:30px}
}

